|    |    |    | Today: 21-Sep-2019 |

Perch CMS 3.0.3 Cross Site Scripting / File Upload

November 1, 2017 | Posted in ExploitAlert

Perch CMS version 3.0.3 suffers from cross site scripting and remote file upload vulnerabilities.


Source: Perch CMS 3.0.3 Cross Site Scripting / File Upload

Taged in: Exploit